@charset "utf-8";

select, input, textarea { }

.text_25 { width:25px; height:40px; line-height:40px; border:1px solid #ccc; padding-left:5px; }
.text_30 { width:30px; height:40px; line-height:40px; border:1px solid #ccc; padding-left:15px; padding-right:10px; }
.text_40 { width:40px; height:40px; line-height:40px; border:1px solid #ccc; padding-left:15px; padding-right:10px; }
.text_50 { width:50px; height:40px; line-height:40px; border:1px solid #ccc; padding-left:15px; padding-right:10px; }
.text_60 { width:60px; height:40px; line-height:40px; border:1px solid #ccc; padding-left:15px; padding-right:10px; }
.text_70 { width:70px; height:40px; line-height:40px; border:1px solid #ccc; padding-left:15px; padding-right:10px; }
.text_80 { width:80px; height:40px; line-height:40px; border:1px solid #ccc; padding-left:15px; padding-right:10px; }
.text_90 { width:90px; height:40px; line-height:40px; border:1px solid #ccc; padding-left:15px; padding-right:10px; }
.text_100 { width:100px; height:40px; line-height:40px; border:1px solid #ccc; padding-left:15px; padding-right:10px; }
.text_120 { width:120px; height:40px; line-height:40px; border:1px solid #ccc; padding-left:15px; padding-right:10px; }
.text_150 { width:150px; height:40px; line-height:40px; border:1px solid #ccc; padding-left:15px; padding-right:10px; }
.text_180 { width:180px; height:40px; line-height:40px; border:1px solid #ccc; padding-left:15px; padding-right:10px; }
.text_200 { width:200px; height:40px; line-height:40px; border:1px solid #ccc; padding-left:15px; padding-right:10px; }
.text_250 { width:250px; height:40px; line-height:40px; border:1px solid #ccc; padding-left:15px; padding-right:10px; }
.text_300 { width:300px; height:40px; line-height:40px; border:1px solid #ccc; padding-left:15px; padding-right:10px; }
.text_400 { width:400px; height:40px; line-height:40px; border:1px solid #ccc; padding-left:15px; padding-right:10px; }
.text_500 { width:500px; height:40px; line-height:40px; border:1px solid #ccc; padding-left:15px; padding-right:10px; }
.text_600 { width:600px; height:40px; line-height:40px; border:1px solid #ccc; padding-left:15px; padding-right:10px; }
.text_700 { width:700px; height:40px; line-height:40px; border:1px solid #ccc; padding-left:15px; padding-right:10px; }
.text_800 { width:800px; height:40px; line-height:40px; border:1px solid #ccc; padding-left:15px; padding-right:10px; }

.select_100 { width:100px; height:40px; line-height:40px; border:1px solid #ccc; padding-left:15px; padding-right:10px; display:inline-block; }
.select_120 { width:120px; height:40px; line-height:40px; border:1px solid #ccc; padding-left:15px; padding-right:10px; display:inline-block; }
.select_200 { width:200px; height:40px; line-height:40px; border:1px solid #ccc; padding-left:15px; padding-right:10px; display:inline-block; }

.text_normal { width:100%; height:40px; line-height:38px; border:1px solid #ccc; padding-left:15px; padding-right:10px; display:inline-block; }
.textarea_normal { width:100%; height:300px; border:1px solid #ccc; padding:15px; line-height:1.5; box-sizing:border-box; color:#666; font-size:100%; }

.select_normal { height:40px; line-height:38px; border:1px solid #ccc; padding-left:15px; padding-right:10px; display:inline-block; }
.select_max { width:100%; height:40px; line-height:38px; border:1px solid #ccc; padding-left:15px; padding-right:10px; display:inline-block; }

.type-radio { position:relative; width:20px; height:20px; box-sizing:border-box; z-index:1; }








@media (max-width:768px){
	.text_150,
	.text_200,
	.select_normal { width:100%;  }
	
}



/*  버튼위치 */
.btn_center { text-align:center; }
.btn_right { text-align:right; padding-right:10px; }





/* 게시판 하단 버튼 */
.abtn_boardBottomBtn:link,
.abtn_boardBottomBtn:visited { min-width:80px; height:40px; line-height:40px; padding:0 20px; border:none; border-radius:3px; background:#405169; color:#fff !important; text-align:center; transition:0.3s; display:inline-block; }
.abtn_boardBottomBtn:active,
.abtn_boardBottomBtn:focus,
.abtn_boardBottomBtn:hover { background:#333; }

.abtn_boardBtn:link,
.abtn_boardBtn:visited { min-width:80px; height:40px; line-height:40px; padding:0 20px; border:none; border-radius:3px; background:#405169; color:#fff !important; text-align:center; transition:0.3s; display:inline-block; }
.abtn_boardBtn:active,
.abtn_boardBtn:focus,
.abtn_boardBtn:hover { background:#333; }


.submit_boardBtn { min-width:80px; height:40px; line-height:40px; padding:0 20px; border:none; border-radius:3px; background:#1e4067; color:#fff; font-size:90%; vertical-align:top; cursor:pointer; display:inline-block; }
.submit_boardBottomBtn { min-width:80px; height:40px; line-height:40px; padding:0 20px; border:none; border-radius:3px; background:#1e4067; color:#fff; font-size:90%; vertical-align:top; cursor:pointer; display:inline-block; }
.mdf_boardBottomBtn { min-width:80px; height:40px; line-height:40px; padding:0 20px; border:none; border-radius:3px; background:#1e4067; color:#fff;  font-size:90%; vertical-align:top; cursor:pointer; display:inline-block; }





/* td 안 버튼 */
.abtn_tdbtnFree { width:auto; height:30px; padding:0 12px; line-height:30px; text-align:center; background:#666; color:#fff !important; border-radius:3px; font-size:90%; display:inline-block; vertical-align:top; }  
.button_tdbtnFree { width:auto; height:32px; padding:0 12px; line-height:32px; text-align:center; background:#666; color:#fff !important; border:1px solid #666; border-radius:3px; font-size:90%; display:inline-block; vertical-align:top; }  


.submit_tdbtnFree { width:auto; height:32px; padding:0 20px; line-height:32px; text-align:center; background:#ee402e; color:#fff !important; border-radius:3px; border:1px solid #ee402e; font-size:90%; display:inline-block; vertical-align:top; cursor: pointer; }  

.btn_file_delete { padding: 0 8px; height: 20px; line-height: 20px; text-align: center; background: #da131a; color:#fff; display: inline-block; font-weight: normal; font-size:90%; margin: 0 3px; }



.btn_right { width:100%; text-align:right; }
.abtn_boardBtn { padding:0 20px; height:36px; text-decoration:none; line-height:36px; border-radius:3px; text-align:center; color:#fff !important; background:#405169; display:inline-block; border:none;}

.submit_boardTopBtn { width:55px; height:36px; line-height:36px; border:none; border-radius:3px; background:#ee402e; font-size:90%; color:#fff !important; display:inline-block;  } 
.abtn_boardTopBtn { width:55px; height:36px; line-height:36px; border:none; border-radius:3px; background:#666; font-size:90%; color:#fff !important; display:inline-block; text-align:center; } 
.submit_tdbtn1 { width:55px; height:36px; line-height:36px; border:none; border-radius:3px; background:#ee402e; font-size:90%; color:#fff !important; display:inline-block;  } 



a.abtn_tdbtn1 { width:40px; height:25px; line-height:25px; border:none; border-radius:3px; background:#9a9273; font-size:90%; color:#fff !important; display:inline-block; text-align:center; }
a.abtn_tdbtn11 { width:40px; height:25px; line-height:25px; border:none; border-radius:3px; background:#333; font-size:90%; color:#fff !important; display:inline-block; text-align:center;}
a.abtn_tdbtn12 { width:40px; height:25px; line-height:25px; border:none; border-radius:3px; background:#ff6666; font-size:90%; color:#fff !important; display:inline-block; text-align:center;}


.abtn_tdbtn1 { width:40px; height:25px; line-height:25px; border:none; border-radius:3px; background:#9a9273; font-size:90%; color:#fff !important; text-align:center; display:inline-block; }

/* 엑셀변환버튼 */
/*.abtn_excelChange { float:right; width:83px; height:28px; line-height:28px; padding-left:37px; border-radius:2px; background:#5faf00 url(../images/board/icon_excel.gif) no-repeat 15px 50%; text-decoration:none; color:#fff; margin:0 5px 0 0; }*/
.abtn_excelChange { float:right; width:83px; height:30px; line-height:30px; padding-left:37px; border-radius:2px; background:#5faf00 url(../images/board/icon_excel.gif) no-repeat 15px 50%; text-decoration:none; color:#fff; margin:0 5px 0 5px; text-align:left; }

.btn_right { width:100%; text-align:right; }

.abtn_boardTopBtn { width:55px; height:36px; line-height:36px; border:none; border-radius:3px; background:#666; font-size:90%; color:#fff !important; display:inline-block; text-align:center; } 
.submit_tdbtn1 { width:55px; height:36px; line-height:36px; border:none; border-radius:3px; background:#ee402e; font-size:90%; color:#fff !important; display:inline-block;  } 



a.abtn_tdbtn1 { width:40px; height:25px; line-height:25px; border:none; border-radius:3px; background:#9a9273; font-size:90%; color:#fff !important; display:inline-block; text-align:center; }
a.abtn_tdbtn11 { width:40px; height:25px; line-height:25px; border:none; border-radius:3px; background:#333; font-size:90%; color:#fff !important; display:inline-block; text-align:center;}
a.abtn_tdbtn12 { width:40px; height:25px; line-height:25px; border:none; border-radius:3px; background:#ff6666; font-size:90%; color:#fff !important; display:inline-block; text-align:center;}


.abtn_tdbtn1 { width:40px; height:25px; line-height:25px; border:none; border-radius:3px; background:#9a9273; font-size:90%; color:#fff !important; text-align:center; display:inline-block; }

/* 엑셀변환버튼 */
/*.abtn_excelChange { float:right; width:83px; height:28px; line-height:28px; padding-left:37px; border-radius:2px; background:#5faf00 url(../images/board/icon_excel.gif) no-repeat 15px 50%; text-decoration:none; color:#fff; margin:0 5px 0 0; }*/
.abtn_excelChange { float:right; width:83px; height:30px; line-height:30px; padding-left:37px; border-radius:2px; background:#5faf00 url(../images/board/icon_excel.gif) no-repeat 15px 50%; text-decoration:none; color:#fff; margin:0 5px 0 5px; text-align:left; }






/* 기타 버튼 */
.abtn_blue { height:40px; line-height:42px; padding:0 15px; border-radius:3px; background:#113d8e; color:#fff !important; font-size:95%;  display:inline-block; }

.submit_h32DarkGray { width:auto; height:40px; line-height:40px; padding:0 10px; text-align:center; background:#666; color:#fff !important; border:1px solid #333; border-radius:3px; font-size:90%; display:inline-block; vertical-align:top; cursor:pointer; }
.abtn_h32blue { width:auto; height:40px; line-height:40px; padding:0 10px; text-align:center; background:#1757b7; color:#fff !important; border:1px solid #1757b7; border-radius:3px; font-size:90%; display:inline-block; vertical-align:top; }

.submit_h40DarkBlue { width:auto; height:40px; line-height:40px; padding:0 15px; border:1px solid #1757b7; border-radius:3px; text-align:center; background:#364b81; color:#fff; font-size:90%; display:inline-block; vertical-align:top; cursor:pointer; }
.abtn_h40DarkBlue { width:auto; height:40px; line-height:40px; padding:0 10px; text-align:center; background:#364b81; color:#fff !important; border:1px solid #364b81; border-radius:3px; font-size:90%; display:inline-block; vertical-align:top; }

.abtn_h40Gray { width:auto; height:38px; line-height:38px; padding:0 10px; text-align:center; background:#666; color:#fff !important; border:1px solid #666; border-radius:3px; font-size:90%; display:inline-block; vertical-align:top; }

.abtn_h40Red { width:auto; height:40px; line-height:40px; padding:0 30px; text-align:center; background:#ee402e; color:#fff !important; border:1px solid #ee402e; border-radius:3px; font-size:90%; display:inline-block; vertical-align:top; }

.button_memberCheck { width:auto; height:40px; line-height:40px; padding:0 10px; text-align:center;  background:#1757b7; color:#fff !important; border:1px solid #1757b7; border-radius:3px; font-size:90%; display:inline-block; vertical-align:top; cursor:pointer; }
.submit_searchBox_btn { height:32px; line-height:32px; padding:0 12px; border:none; border-radius:3px; background:#113d8e; color:#fff; font-size:90%; cursor:pointer; }



.abtn_pdfDown { height:30px; line-height:30px; padding:0 15px 0 30px; border-radius:3px; background:#da1f26 url(/broadcast/images/common/blt_filedown.gif) no-repeat 10px 50%; color:#fff !important; font-size:90%; text-decoration:none; display:inline-block; }
.abtn_filedown { height:30px; line-height:30px; padding:0 15px 0 30px; border-radius:3px; background:#113d8e url(/broadcast/images/common/blt_filedown.gif) no-repeat 10px 50%; color:#fff !important; font-size:90%; text-decoration:none; display:inline-block; }

.submit_searchboxBtn { width:100px; height:40px; line-height:40px; text-align:center; background:#113d8e; font-size:95%; color:#fff; border-radius:3px; border:1px solid #113d8e; display:inline-block; cursor:pointer; }

.submit_ok { width:70px; height:32px; line-height:32px; text-align:center; background:#666; color:#fff; border:1px solid #666; border-radius:3px; font-size:90%; display:inline-block; vertical-align:top; cursor:pointer; }






/* 검색박스 안 버튼 */
.submit_searchBoxBtn2 { width:auto; height:40px; line-height:40px; padding:0 15px; text-align:center; background:#113d8e; color:#fff !important; border:1px solid #333; border-radius:3px; font-size:90%; display:inline-block; vertical-align:middle; cursor:pointer;}


/* 영상보기 버튼 */
.abtn_vodview { width:auto; height:34px; line-height:34px;  padding:0 8px 0 23px; background:#da131a url(/broadcast/images/broadcast/playBtn_blt.png) no-repeat 8px 50%; text-align:center; color:#fff !important; text-decoration:none; display:inline-block; border-radius:3px; font-size:90%; }

.abtn_excelDown { width: 125px; height: 32px; line-height: 32px; padding-left: 37px; border-radius: 3px; background: #5faf00 url(/broadcast/images/board/icon_excel.gif) no-repeat 15px 50%;    text-decoration:none; color:#fff !important;   font-size: 90%;    text-align: left;    display: block; }

.abtn_download { width:auto; height:40px; line-height:42px; padding:0 20px 0 37px; border-radius:3px; background:#244c70 url(/broadcast/images/board/icon_filedown.gif) no-repeat 15px 50%; color:#fff !important; font-size:90%; display:inline-block; }





/* 체크박스 */
.checkbox_checkbox { width:20px; height:20px; }


/* 우편번호검색 버튼 */
.abtn_zipcode { width:80px; height:40px; line-height:40px; border-radius:3px; background:#333; color:#fff !important; font-size:95%; text-align:center; display:inline-block; vertical-align:top; margin-bottom:5px; }



/* 버튼 */

